Qlik Community

Qlik NPrinting Discussions

Discussion Board for collaboration on Qlik NPrinting.

agigliotti
Honored Contributor II

NPrinting 17.2.1.0 - On-Demand_Add-on installation issue

Hello,

I'm trying to install QlikNPrinting_On-Demand_Add-on.exe

I get the below log file:

/***

[217C:1E70][2016-11-22T10:18:02]i001: Burn v3.10.2.2516, Windows v6.3 (Build 9600: Service Pack 0), path: C:\Users\AGIGLI~1\AppData\Local\Temp\{0BDB24B4-7E78-442D-9ADE-D83206BA09A9}\.cr\QlikNPrinting_On-Demand_Add-on.exe

[217C:1E70][2016-11-22T10:18:02]i009: Command Line: '-burn.clean.room=C:\Disco_D\myJOBS\NPrinting\v17.2.1\QlikNPrinting_On-Demand_Add-on.exe'

[217C:1E70][2016-11-22T10:18:02]i000: Setting string variable 'WixBundleOriginalSource' to value 'C:\Disco_D\myJOBS\NPrinting\v17.2.1\QlikNPrinting_On-Demand_Add-on.exe'

[217C:1E70][2016-11-22T10:18:02]i000: Setting string variable 'WixBundleOriginalSourceFolder' to value 'C:\Disco_D\myJOBS\NPrinting\v17.2.1\'

[217C:1E70][2016-11-22T10:18:02]i000: Setting string variable 'WixBundleLog' to value 'C:\Users\AGIGLI~1\AppData\Local\Temp\Qlik_NPrinting_17.2.1.0_On-Demand_Add-On_20161122101802.log'

[217C:1E70][2016-11-22T10:18:02]i000: Setting string variable 'WixBundleName' to value 'Qlik NPrinting 17.2.1.0 On-Demand Add-On'

[217C:1E70][2016-11-22T10:18:02]i000: Setting string variable 'WixBundleManufacturer' to value 'QlikTech International AB'

[217C:0A8C][2016-11-22T10:18:02]i000: Setting numeric variable 'WixStdBALanguageId' to value 1033

[217C:0A8C][2016-11-22T10:18:02]i000: Setting version variable 'WixBundleFileVersion' to value '17.2.1.0'

[217C:1E70][2016-11-22T10:18:02]i100: Detect begin, 2 packages

[217C:1E70][2016-11-22T10:18:02]i000: Product or related product not found: {BAEED71A-B323-4F93-A2B3-4D74C88382B4}

[217C:1E70][2016-11-22T10:18:02]i000: Setting version variable 'QV1210_VERSION' to value '0.0.0.0'

[217C:1E70][2016-11-22T10:18:02]i000: Product or related product not found: {65C96F8A-E1CC-4658-9717-7F9FEC55CA5D}

[217C:1E70][2016-11-22T10:18:02]i000: Setting version variable 'QV1120_2012_VERSION' to value '0.0.0.0'

[217C:1E70][2016-11-22T10:18:02]i000: Product or related product not found: {BAEED71A-B323-4F93-A2B3-4D74C88382B4}

[217C:1E70][2016-11-22T10:18:02]i000: Setting version variable 'QV1120_X64_VERSION' to value '0.0.0.0'

[217C:1E70][2016-11-22T10:18:02]i000: Product or related product not found: {C8242EA7-DE44-4472-B739-62B4A9080F88}

[217C:1E70][2016-11-22T10:18:02]i000: Setting version variable 'QV1120_X86_VERSION' to value '0.0.0.0'

[217C:1E70][2016-11-22T10:18:02]i101: Detected package: onDemand_x64, state: Absent, cached: None

[217C:1E70][2016-11-22T10:18:02]i104: Detected package: onDemand_x64, feature: F_onDemand, state: Absent

[217C:1E70][2016-11-22T10:18:02]i101: Detected package: onDemand_x86, state: Absent, cached: None

[217C:1E70][2016-11-22T10:18:02]i104: Detected package: onDemand_x86, feature: F_onDemand, state: Absent

[217C:1E70][2016-11-22T10:18:02]i052: Condition 'WixBundleInstalled OR     (QV1120_2012_VERSION >= "11.20.13402.0") AND (QV1120_2012_VERSION <= "11.20.65535.0") OR     (QV1120_X64_VERSION >= "11.20.13402.0") AND (QV1120_X64_VERSION <= "11.20.65535.0") OR     (QV1120_X86_VERSION >= "11.20.13402.0") AND (QV1120_X86_VERSION <= "11.20.65535.0") OR     (QV1210_VERSION >= "12.10.0.0") AND (QV1210_VERSION <= "12.10.65535.0")' evaluates to false.

[217C:1E70][2016-11-22T10:18:02]e000: This installation requires QlikView 11.20 SR15 or a later service release, or QlikView 12.10 or later. QlikView 12.00 is not supported.

[217C:1E70][2016-11-22T10:18:02]e000: Error 0x81f40001: Bundle condition evaluated to false: WixBundleInstalled OR     (QV1120_2012_VERSION >= "11.20.13402.0") AND (QV1120_2012_VERSION <= "11.20.65535.0") OR     (QV1120_X64_VERSION >= "11.20.13402.0") AND (QV1120_X64_VERSION <= "11.20.65535.0") OR     (QV1120_X86_VERSION >= "11.20.13402.0") AND (QV1120_X86_VERSION <= "11.20.65535.0") OR     (QV1210_VERSION >= "12.10.0.0") AND (QV1210_VERSION <= "12.10.65535.0")

[217C:1E70][2016-11-22T10:18:02]i199: Detect complete, result: 0x0

***/

Currently I have installed the latest version of Qlikview 12.10 on Windows 8.1

What does this error means ?

Please help me.

Many thanks in advance.

BR

Andrea

Tags (1)
4 Replies
xufei123
Valued Contributor

Re: NPrinting 17.2.1.0 - On-Demand_Add-on installation issue

The log said

"217C:1E70][2016-11-22T10:18:02]e000: This installation requires QlikView 11.20 SR15 or a later service release, or QlikView 12.10 or later. QlikView 12.00 is not supported."

Are you sure your QV (server not desktop) is version 12.10, not 12.00?

agigliotti
Honored Contributor II

Re: NPrinting 17.2.1.0 - On-Demand_Add-on installation issue

I thought was talking about QV desktop...

Thanks

marcos_herrera
Contributor

Re: NPrinting 17.2.1.0 - On-Demand_Add-on installation issue

When i tried install the install file show me the same error i tried With QV Desktop 11.2 SR15 and QV Desktop 12.1 in teo cases the QV Desktop are licensed with Local Client

agigliotti
Honored Contributor II

Re: NPrinting 17.2.1.0 - On-Demand_Add-on installation issue

If what Fei said above is true, you need QV server installed not QV desktop.

Community Browser